Subject: drilling stone

From: Bert Smith <[email-masked]>
Date: 16 Mar 96 08:58:30 EST

John:
Clay Spencer forwarded your message to me.  There is a cheaper water bib/diamond
bit system, but I don't know if you can get bits as small as you need.  I have a
water bib that attaches to my drill press (I use it outside!) and takes hollow
diamond core bits. The bib costs about $ 100, the bits $40 to $75.  I have sizes
from 1/2" up to 1".  When I get back from next week at the Folk School, I'll
call the company that makes them and find out what their smallest bit size is.
(After searching all over the US of A for this equipment, I found it was made
right here in Greensboro, NC.) However, let me warn you that this is not a
"fast" way to drill holes in stone;  it is safe, though.  The masonry bits and
plasticene dam method may be as good as you can do in the small sizes.  I've had
no success with a hammer drill on stones that small.
Bert Smith